[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt] libvirt -0.7.4 on fc8 gives "Starting libvirtd daemon: error: Unable to initialize network sockets"



Hi,

 I’m trying to use the libvirt 0.7.4 in fc8. I have configured and done with make, make install. Virsh command also displays the version correctly as 0.7.4 But when I try to start the libvirtd service, I get the following error.

“Starting libvirtd daemon: error: Unable to initialize network sockets [Failed]”

My machine details is given below

“2.6.21-2950.fc8xen #1 SMP Tue Oct 23 12:24:34 EDT 2007 i686 i686 i386 GNU/Linux”

 

Have anybody encountered the same kind of error? Please help me on this.

 

Thanks,

Nimal.I


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]